local fn = _gn(0xAA19F5572C38B564)
--- GET_VARIATION_CHOSEN_FOR_SCRIPTED_LINE
-- @param textLabel all the text labels for filenames in `AmericanDialogueFiles.txt` appear to end with the letter 'A', it is the script's responsibility to add this 'A' before calling `GET_VARIATION_CHOSEN_FOR_SCRIPTED_LINE`.
-- @return Returns the variation chosen for a given script speech line, or `0` if it hasn't been chosen yet.Returns `-1` if there is no conversation active or if the active conversation doesn't contain this line or if the text label can't be found in the currently loaded text blocks
function Global.GetVariationChosenForScriptedLine(textLabel)
	return _in2(fn, _ts(textLabel), _ri)
end
